Bug 136326 - CAN-2004-0976 temporary file vulnerabilities in Perl
CAN-2004-0976 temporary file vulnerabilities in Perl
Status: CLOSED DUPLICATE of bug 152845
Product: Fedora Legacy
Classification: Retired
Component: perl (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Fedora Legacy Bugs
David Lawrence
: Security
Depends On:
  Show dependency treegraph
Reported: 2004-10-19 07:10 EDT by Mark J. Cox (Product Security)
Modified: 2007-04-18 13:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-20 19:33:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2004-10-19 07:10:12 EDT
OWL disclosed a number of fixes for temporary file vulnerabilities in
Perl.  Patch attached to bug 136325
Comment 1 Matthew Miller 2005-04-11 18:20:08 EDT
[Bulk move of FC2 bugs to Fedora Legacy. See
Comment 2 Marc Deslauriers 2005-04-20 19:33:09 EDT

*** This bug has been marked as a duplicate of 152845 ***

Note You need to log in before you can comment on or make changes to this bug.